@charset "UTF-8";

/* Mobile */

/*============ Portrait =================*/


@media all 
and (max-width: 850px) {
		
/*============ Structure =================*/
	  .search_icon{
		display: none !important;
	  }
	.show-mobile {
		display: block;
	}
	.show-mobile-inline {
		display: inline-block;
	}
	.hide-mobile,
	.menu-mobile-nav-container,
	.menu-main-nav-container {
		display: none;
	}
	#nav-trigger {
		background-image: url("../../images/nav-trigger.png");
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 30px auto;
		display: inline-block;
		height: 31px;
		max-width: 50px;
		width: 47px;
		vertical-align: middle;
		position: absolute;
		top: 10px;
		right: 0px;
		z-index: 99999;
	}
	#jPanelMenu-menu {
		list-style-type: none;
		padding: 50px 20px;
		border-left: 1px solid;
    	background-color: #f9f9f9;
	}
	#jPanelMenu-menu a {
		color: #040e6d;
		text-transform: uppercase;
    	background-color: transparent;
	}
	#jPanelMenu-menu a {
		color: #040e6d;
		text-transform: uppercase;
		border: none;
	}
	.genesis-nav-menu .sub-menu {
		border-top: 1px solid #eee;
		left: auto;
		opacity: 1;
		width: 210px;
		z-index: 99;
		position: relative;
	}
	.genesis-nav-menu .sub-menu a {
		background-color: transparent;
		border: 1px solid #eee;
		padding: 0px 20px;
		border-top: 0;
		font-size: 14px;
		font-size: 1.4rem;
		padding: 0px 20px;
		position: relative;
		width: 210px;
		word-wrap: break-word;
	}
	.genesis-nav-menu a, 
	.genesis-nav-menu > 
	.first > a, 
	.genesis-nav-menu > .last > a {
		padding: 0px 5px;
	}
	#wrap > #inner > div #content {
		padding: 0px 10px;
	}
	

/*============ Header =================*/

	#header {
		min-height: 135px;
	}
	#header #logo {
		width: 70%;
		left: 5%;
		top: 0%;
	}
	#header .wrap {
		min-height: 100px;
	}
	#header .wrap .row.float_header{
		position: relative;
	}
	.genesis-nav-menu, 
	.site-description, 
	.site-header 
	.title-area, 
	.site-header 
	.search-form, 
	.site-title {
		text-align: left;
	}

	
/*============ Footer =================*/
#footer .columns {
    margin-bottom: 40px;
}

/*============ Google Reviews =================*/
	
	.reviews .wp-gr .wp-google-place {
		width: 100% !important;
		margin-bottom: 20px !important;
	}
	.reviews .wp-gr .wp-google-content-inner {
		width: 100% !important;
	}
	
/*============ Page/Post =================*/
	.hero-image {
		min-height: 200px;
	}
	h1.hero {
		font-size: 24px;
		margin-bottom: 0px;
		width: 100%;
	}
	.hero-text {
		width: 100%;
	}
}

/*============ Portrait =================*/

@media only screen 
and (min-device-width: 370px) 
and (max-device-width: 380px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
	

/*============ Page/Post =================*/

}

@media all 
and (max-width: 767px)
and (orientation: landscape) {
	
/*============ Structure =================*/
	.hide-landscape {
		display: none;
	}
	.show-mobile {
		display: block;
	}
	.show-mobile-inline {
		display: inline-block;
	}
	.hide-mobile,
	.menu-mobile-nav-container,
	.menu-main-nav-container {
		display: none;
	}
	#nav-trigger {
		background-image: url("../../images/nav-trigger.png");
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 30px auto;
		display: inline-block;
		height: 31px;
		max-width: 50px;
		width: 47px;
		vertical-align: middle;
		position: absolute;
		top: 10px;
		right: 0px;
		z-index: 99999;
	}
	#jPanelMenu-menu {
		list-style-type: none;
		padding: 50px 20px;
	}
	#jPanelMenu-menu li {
		padding-bottom: 15px;
	}
	#jPanelMenu-menu a {
		text-transform: uppercase;
	}

/*============ Header =================*/

	#header {
		min-height: 135px;
	}
	#header .wrap {
		min-height: 100px;
	}
	#header #logo {
		width: 70%;
		left: 5%;
		top: 0%;
	}

/*============ Footer =================*/
	
	
	
/*============Page/Post=================*/





}